How to install - ttyd?

I have a problem to install the package

root@Turris_Omnia:~# opkg install ttyd
Installing ttyd (1.4.0-1.2) to root...
Downloading https://repo.turris.cz/hbs/omnia/packages/packages/ttyd_1.4.0-1_arm_cortex-a9_vfpv3.ipk
Installing libwebsockets-full (2.4.1-2.2) to root...
Downloading https://repo.turris.cz/hbs/omnia/packages/packages/libwebsockets-full_2.4.1-2_arm_cortex-a9_vfpv3.ipk
Collected errors:
 * check_data_file_clashes: Package libwebsockets-full wants to install file /usr/lib/libwebsockets.so
        But that file is already provided by package  * libwebsockets-openssl
 * check_data_file_clashes: Package libwebsockets-full wants to install file /usr/lib/libwebsockets.so.12
        But that file is already provided by package  * libwebsockets-openssl
 * opkg_install_cmd: Cannot install package ttyd.

Thanks for reporting this issue to us. Packages ttyd, libwebsockets-full/openssl comes from OpenWrt packages feed. I have been able to reproduce this issue and created an issue:

Is there a chance that this can be fixed? Is this a problem with the OpenWrt repository?

This is a problem on all OpenWrt routers, which has any higher or equal version to 18.06, which would like to have installed mosquitto-ssl and ttyd at the same time. It should be fixed there. If it is fixed there, it will be applied to Turris OS in the next update.